/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

a {
    color: #222;
}

.navbar {
    border-radius: 0;
}

.navbar-main {
    background-color: #000;
}

.navbar-main .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #444;
}

.navbar-main .navbar-nav > .active > a, .navbar-main .navbar-nav > .active > a:focus, .navbar-main .navbar-nav > .active > a:hover, .navbar-main .navbar-nav > .open > a, .navbar-main .navbar-nav > .open > a:focus, .navbar-main .navbar-nav > .open > a:hover, .navbar-main .navbar-nav > li > a:focus, .navbar-main .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #444;
}

.navbar-main li.account {
    background-color: #444;
}

.navbar-main .navbar-nav .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #ad1e19;
}

ul.top-nav > li.primary-action > a.btn {
    background-color: #000;
}

section#home-banner {
    background-color: #fff;
    color: #000;
}

.home-shortcuts {
    background: #000;
    color: #fff;
}

.home-shortcuts li:first-child {
    border-left: 1px solid #444;
}

.home-shortcuts li {
    border-right: 1px solid #444;
}